libpynac0_0.3.2+dfsg-1_i386.deb


Advertisement

Description

libpynac0 - Engine for symbolic geometric calculus for Python

Property Value
Distribution Debian 8 (Jessie)
Repository Debian Main i386
Package name libpynac0
Package version 0.3.2+dfsg
Package release 1
Package architecture i386
Package type deb
Installed size 2.02 KB
Download size 607.62 KB
Official Mirror ftp.br.debian.org
Pynac (which stands for "Python is Not a CAS") is a fork of GiNaC that
replaces the dependency of GiNaC on CLN (Class Library for Numbers, C++) by
a dependency on Python.
This is the library for symbolic geometric calculus in Python,
as used in SAGE (http://www.sagemath.org)

Alternatives

Package Version Architecture Repository
libpynac0_0.3.2+dfsg-1_amd64.deb 0.3.2+dfsg amd64 Debian Main
libpynac0 - - -

Requires

Name Value
libc6 >= 2.3
libgcc1 >= 1:4.1.1
libpython2.7 >= 2.7
libstdc++6 >= 4.6
multiarch-support -

Download

Type URL
Binary Package libpynac0_0.3.2+dfsg-1_i386.deb
Source Package pynac

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpynac0 deb package:
    # sudo apt-get install libpynac0

Files

Path
/usr/lib/i386-linux-gnu/libpynac.so.0
/usr/lib/i386-linux-gnu/libpynac.so.0.0.0
/usr/share/doc/libpynac0/README
/usr/share/doc/libpynac0/changelog.Debian.gz
/usr/share/doc/libpynac0/changelog.gz
/usr/share/doc/libpynac0/copyright

Changelog

2014-05-18 - Julien Puydt <julien.puydt@laposte.net>
pynac (0.3.2+dfsg-1) unstable; urgency=low
* Updated to latest upstream (Closes: #710635).
* Added a patch to fix the libtool versioning (the current package has
a lower soname than the previous one, but from 0.3.3 onwards, upstream
has accepted that patch so that shouldn't happen again hopefully).
* Updated d/watch and d/copyright to find new upstream release and repack
without mercurial files.
2013-03-22 - Julien Puydt <julien.puydt@laposte.net>
pynac (0.2.6-1) unstable; urgency=low
* Initial release (Closes: #678332).
* Patch to remove obsolete comments (sent upstream).

See Also

Package Description
libpyside-dev_1.2.2-1+b1_i386.deb Python bindings for Qt 4 (development files)
libpyside-py3-1.2_1.2.2-1+b1_i386.deb Python3 bindings for Qt 4 (base files)
libpyside1.2_1.2.2-1+b1_i386.deb Python bindings for Qt 4 (base files)
libpythia8-dev_8.1.86-1_i386.deb PYTHIA event generator of high energy physics - development files
libpythia8_8.1.86-1_i386.deb PYTHIA event generator of high energy physics
libpython-all-dev_2.7.9-1_i386.deb package depending on all supported Python development packages
libpython-dev_2.7.9-1_i386.deb header files and a static library for Python (default)
libpython-stdlib_2.7.9-1_i386.deb interactive high-level object-oriented language (default python version)
libpython2.7-dev_2.7.9-2+deb8u1_i386.deb Header files and a static library for Python (v2.7)
libpython2.7-minimal_2.7.9-2+deb8u1_i386.deb Minimal subset of the Python language (version 2.7)
libpython2.7-stdlib_2.7.9-2+deb8u1_i386.deb Interactive high-level object-oriented language (standard library, version 2.7)
libpython2.7-testsuite_2.7.9-2+deb8u1_all.deb Testsuite for the Python standard library (v2.7)
libpython2.7_2.7.9-2+deb8u1_i386.deb Shared Python runtime library (version 2.7)
libpython3-all-dev_3.4.2-2_i386.deb package depending on all supported Python 3 development packages
libpython3-dev_3.4.2-2_i386.deb header files and a static library for Python (default)
Advertisement
Advertisement